		div.stdform_center{
			width:100%;
			max-width:35em;
			margin-left:auto;
			margin-right:auto;
		}

		div.stdform_outer_container{
			overflow:hidden;
			width:100%
		}

		div.stdform_inner_container{
			margin-right:-25px;
		}

		select.stdform{
			-webkit-appearance: none;
			background:transparent;
			width:100%;
			outline:none;
			padding-top:0.75em;
			padding-bottom:0.75em;
			padding-left:0.75em;
			border:0px;
			margin:0px;
			font-size:1em;
		}

		select.stdform:focus{
			background-color:#cccccc;
		}

		div.stdform_select{
			width:100%;
			
			overflow:hidden;
			border:0px;
			margin:0px;
			background-color:#e8e8e8;
			background-image:url("/newharpo/images/select_arrow.png");
			background-repeat:no-repeat;
			background-position:right center;

		}
		div.stdform_select:hover{
			background-color:#c0c0c0;
		}

		div.cartButton{
			position:relative;
			font-size:1em;
			padding:0.85em;
			text-align:left;
	
			border:0px;
			margin:0px;
			background-color:#e8e8e8;
			background-image:url("/newharpo/images/cart_button_large.png");
			background-repeat:no-repeat;
			background-position:right center;
			cursor:pointer;
		}
		div.button,div.button_shadow{
			position:relative;
			font-size:1em;
			padding:0.85em;
			text-align:left;
	
			border:0px;
			margin:0px;
			background-color:#e8e8e8;
			background-image:url("/newharpo/images/sidebar_arrow.png");
			background-repeat:no-repeat;
			background-position:right center;
			cursor:pointer;
		}
		div.button_shadow{
			box-shadow:0px 2px 6px #c0c0c0;
		}
		div.stdform_submit{
			width:100%;
			
			overflow:hidden;
			border:0px;
			margin:0px;
			background-color:#e8e8e8;
			background-image:url("/newharpo/images/submit_arrow.png");
			background-repeat:no-repeat;
			background-position:right center;
		}
		div.stdform_submit:hover,div.button:hover,div.button_shadow:hover,div.cartButton:hover{
			background-color:#cccccc;
		}

		input[type="submit"].stdform{
			-webkit-appearance: none;
			background:transparent;
			outline:none;
			width:100%;
			font-size:1em;
			padding:0.85em;
			border:0px;
			margin:0px;
			text-align:left;
		}
		input[type="submit"]:focus{
			background-color:#cccccc;
		}

		div.stdform_text{
			margin-right:1.8em;
		}
		input[type="text"].stdform,input[type="password"].stdform,textarea.stdform{
			background-color:#e8e8e8;
			outline:none;
			width:100%;
			font-size:1em;
			padding:0.9em;
			border:0px;
			margin:0px;
			text-align:left;
		}
		input[type="text"].stdform:focus,input[type="text"].stdform:hover,input[type="password"].stdform:focus,input[type="password"].stdform:hover,textarea.stdform:focus,textarea.stdform:hover{
			background-color:#cccccc;
		}

		h1,h2,h3{
			margin:0px;
		}
		h1.error,h2.error,h3.error,p.error,li.error{
			color:#ff0000;
		}
		.serif{
			font-family:Garamond, "EB Garamond", Baskerville, Georgia, serif;
			color:#000000;
		}
		p.serif{
			font-size:1em;
		}
		h1.serif{
			font-size:2.5em;
			font-weight:normal;
		}
		h2.serif{
			font-size:1.75em;
			font-weight:normal;
		}
		h3.serif{
			font-size:1.5em;
			font-weight:normal;
		}

		.italic{
			font-style:italic;
		}
		.sansserif{
			font-family:"Century Gothic", "Muli", AppleGothic, Gotham, Helvetica, Arial, sans-serif;
		}
		p.sansserif{
			font-size:1em;
		}
		.justify{
			text-align:justify;
		}
		.center{
			text-align:center;
		}
		h1.sansserif{
			font-size:1.5em;
			font-weight:bold;
		}
		h2.sansserif{
			font-size:1.5em;
			font-weight:bold;
		}
		h3.sansserif{
			font-size:1.5em;
			font-weight:normal;
		}

		h1.sidebar{
			font-size:1.25em;
			font-style:italic;
			font-weight:bold;
			margin-bottom:1px;
			margin-right:10px;
			margin-top:0.5em;
			text-align:right;
		}
		ul.sidebar,ul.sidebar_cart{
			list-style-type:none;
			padding:0px;
			margin:0px;
		}
		li.sidebar{
			padding:0.75em;
			background-color:#e8e8e8;
			margin-bottom:1px;
			background-image:url("/newharpo/images/sidebar_arrow.png");
			background-repeat:no-repeat;
			background-position:right center;
			text-align:left;
			cursor:pointer;
		}
		li.sidebar_heading{
			padding:0.25em 0.75em 0.25em 0.75em;
			background-color:#e8e8e8;
			margin-bottom:1px;
			text-align:center;
			cursor:arrow;
		}
		li.sidebar_cart{
			padding:0.95em 0.75em 0.95em 0.75em;
			background-color:#e8e8e8;
			margin-bottom:1px;
			text-align:left;
			cursor:pointer;
		}
		ul.cart{
			list-style-type:none;
			padding:0px;
			margin:0px;
		}
		li.cart{
			font-size:.85em;
			font-style:italic;
			margin-left:0.75em;
		}
		li.cart:before{
			position:relative;
			left:-0.5em;
			margin-left:-0.5em;
			content:'-';
		}
		li.sidebar_cart:hover{
			background-color:#cccccc;
		}
		li.sidebar:hover{
			background-color:#cccccc;
		}

		div.sidebar_section{
			display:inline-block;
			width:16em;
		}

		p.stdform_label{
			font-size:1.25em;
			margin:1.25em 0em 0em 0em;
		}
		p.stdform_help{
			font-size:1em;
			font-style:italic;
			margin:0em 2em 0em 0em;
			padding-left:2em;
			text-align:justify;
		}
		p.stdform_error{
			font-size:1em;
			font-style:italic;
			color:#ff0000;
			margin:0em 2em 0em 0em;
			padding-left:2em;
			text-align:justify;
		}

		a{
			text-decoration:underline;
			color:#000000;
		}
		a:hover{
			color:#808080;
		}
		a.sidebar,a.button,a.cartButton{
			text-decoration:none;
			color:#000000;
		}


		body{
			margin:0px 0px 0px 0px;
			background-color:#808080;
		}


		#contentContainer{
			padding:1em;
			background-color:#ffffff;

			background-image:url("/newharpo/images/burst.jpg");
			background-repeat:no-repeat;
			background-position:right bottom;
		}
		#contentEnd{
			position:relative;
			width:100%;
			height:1px;
			clear:both;
		}
		#leftColumnContainer{
			float:left;
			width:100%;
			min-width:630px;
		}
		#leftColumn{
			margin-right:17em;
		}
		#leftColumnContent{
			width:100%;
			max-width:1200px;
			margin-left:auto;
			margin-right:auto;
		}
		#rightColumn{
			float:left;
			display:block;
			margin-left:-16em;
			width:16em;
		}
		div.sidebarContainer{
			width:100%;
			text-align:center;
		}

		#websiteHeader, #websiteFooter{
			position:relative;
			width:100%;
			height:100px;
			min-width:720px;
			background-color:#000000;
		}
		#websiteFooter{
			clear:both;
		}
		#bottomClear{
			position:relative;
			width:100%;
			height:1px;
			clear:both;
		}
		#headerLogo{
			float:left;
		}
		#headerPerfs{
			float:right;margin-top:73px;
		}

		input[type=radio].stdform{
			width:0px;
			height:0px;
			margin:0px;
			padding:0px;
			display:none;
		}
	
		input[type=radio].stdform+label{
			display:inline-block;
			width:3em;
			height:3em;
			background-image:none;
			background-repeat:no-repeat;
			background-position:center center;
			background-color:#e0e0e0;
		}
		input[type=radio].stdform:checked+label{
			background-image:url("/newharpo/images/checkbox.png");
		}
		input[type=radio].stdform:hover+label,input[type=radio].stdform:focus+label{
			background-color:#cccccc;
		}

		input[type="checkbox"].stdform{
			width:0px;
			height:0px;
			margin:0px;
			padding:0px;
			display:none;
		}
		input[type="checkbox"].stdform+label span{
			display:inline-block;
			width:3em;
			height:3em;
			background-color:#e0e0e0;
			background-image:none;
			background-repeat:no-repeat;
			background-position:center center;
			margin-right:1em;
		}
		input[type="checkbox"].stdform:checked+label span{
			background-image:url("/newharpo/images/checkbox.png");
		}
		input[type="checkbox"].stdform:hover+label span,input[type="checkbox"].stdform:focus+label span{
			background-color:#cccccc;
		}

		div.hidden{
			height:0px;
			overflow:hidden;
			clear:both;
		}

		span.dotted,span.crewDotted{
			border-bottom:1px dotted #000000;
			cursor:help;
		}
		span.strike{
			text-decoration:line-through;
			cursor:help;
		}

		.bold{
			font-weight:bold;
		}

		div.tag{
			margin:0px;
			margin-bottom:.5em;
			display:inline-block;
			background-color:#e8e8e8;
			padding-left:0.5em;
			padding-right:0.5em;
			line-height:2.25em;
			height:2.25em;
			vertical-align:top;
			font-size:0.75em;
			cursor:pointer;
		}
		div.tag:hover{
			background-color:#cccccc;	
		}

		div.tagString{
			margin:0px;
			display:inline-block;
			width:13px;
			height:1.75em;
			background-image:url('/newharpo/images/tag_string.png');
			background-repeat:no-repeat;
			background-position:center center;
			vertical-align:top;
		}
		.tagPair,.pricePair{
			white-space:nowrap;
		}
		ul.tagPairContainer{
			list-style-type:none;
			padding:0px;
			margin:0px;
		}
		li.tagPairContainer{
			display:inline;
		}

		a.tag{
			text-decoration:none;
		}
		a.tag:hover{
			color:black;
			text-decoration:none;
		}

		#video{
			display:none;
			position:fixed;
			box-shadow:0px 0px 50px #000000;
		}
		#videoFrame{
			border:0px;
		}
		#enlargeScreenshot{
			cursor:pointer;
			display:none;
			position:fixed;
			background-color:#ffffff;
			box-shadow:0px 0px 50px #000000;
		}

		#darkenPage{
			cursor:pointer;
			display:none;
			position:fixed;
			top:0px;
			bottom:0px;
			left:0px;
			right:0px;
			width:100%;
			background-color:#000000;
			opacity:.75;
			-moz-opacity:.75; 
			filter:alpha(opacity=75); 
		}



		div.expandButton{
			width:3em;
			height:3em;
	
			float:left;
			border:0px;
			margin:0px;
			margin-right:1em;
			background-color:#e8e8e8;
			background-image:url("/newharpo/images/down_arrow.png");
			background-repeat:no-repeat;
			background-position:center center;
			cursor:pointer;
		}
		div.expandButton:hover{
			background-color:#cccccc;
		}
		div.condensedInfo{
			float:left;
			display:table;
			height:3em;
			margin-bottom:0.5em;
			cursor:pointer;
		}
		p.condensedInfo,h1.condensedInfo,h2.condensedInfo{
			display:table-cell;
			vertical-align:middle;
		}